summaryrefslogtreecommitdiffstats
path: root/src/cmd
diff options
context:
space:
mode:
authorP. J. McDermott <pj@pehjota.net>2016-01-17 16:37:50 (EST)
committer P. J. McDermott <pj@pehjota.net>2016-01-17 16:37:50 (EST)
commitc56fa3989464679bbfef15d1e28ee4c883f860f1 (patch)
tree1e4937993da43893e5bc7467ef0290e53f1c12ec /src/cmd
parent50026f2ec60d73c7a8b9e700d331a7d962482b3f (diff)
cmd/installer-pc: Fix syntax error
Diffstat (limited to 'src/cmd')
-rw-r--r--src/cmd/installer-pc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/cmd/installer-pc.sh b/src/cmd/installer-pc.sh
index 348838e..ce155f3 100644
--- a/src/cmd/installer-pc.sh
+++ b/src/cmd/installer-pc.sh
@@ -86,7 +86,7 @@ cmd_installer_pc_main()
EOF
# This ln command won't be needed once lilo 24.1-1 is uploaded.
ln "${root}/boot/vmlinuz" "${root}/boot/vmlinuz.old"
- if ! session_begin "${root}" . : false
+ if ! session_begin "${root}" . : false; then
block_umount "${root}"
return 2
fi